Bug 990947 - Defaced Log-In screen and Desktop after boot
Defaced Log-In screen and Desktop after boot
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 05:24 EDT by nanority
Modified: 2015-02-17 11:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:29:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot example of the error after login. (883.63 KB, image/png)
2013-08-01 05:24 EDT, nanority
no flags Details

  None (edit)
Description nanority 2013-08-01 05:24:02 EDT
Created attachment 781486 [details]
Screenshot example of the error after login.

Description of problem:
After boot the log-in screen and (after login) the desktop shows artefacts. Those appear mainly as changing coloured triangles, text is not readable. The problem disappears when the first window is opened and is not reproducible by a log off. Only after reboot the error re-occurs.  


Version-Release number of selected component (if applicable):
This came up right after the upgrade from F18 to F19.
gdm-3.8.3-2.fc19 i686
Graphics: Gallium 0.4 on ATI RS690


How reproducible:
Reproducible at every boot.

Steps to Reproduce:
1. Boot into gdm-login screen.
2. Error occures. Login works but error stays in desktop session.
3. Error vanishes when first window in a session is opened.


Actual results:
Screen is corrupted (see screenshot).

Expected results:
Normal screen.

Additional info:
Comment 1 Hin-Tak Leung 2014-09-18 05:35:16 EDT
duplicate of 'Bug 981096 - corrupted login display and first session after boot (2nd session okay)'
Comment 2 Fedora End Of Life 2015-01-09 14:13:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:29:59 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.